<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?= $this->lang() ?>" lang="<?= $this->lang() ?>">

<head>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>
	
	<? $this->headLink()->prependStylesheet(_st('js.php?type=css&load_key=profile-v2')); ?>
	
	<?= $this->headLink(); ?>
	
	<? $this->headScript()->prependFile(_st('js.php?type=js&load_key=profile-v2')); ?>
	
	<? $conf = Zend_Registry::get('escorts_config'); ?>
	<? if ( $conf['comments']['show'] ): ?>

		<? $current_user = Model_Users::getCurrent(); ?>

		<? $is_member = 'false'; ?>
		<? if ( $current_user && $current_user->isMember() ): ?>
			<? $is_member = 'true'; ?>
		<? endif; ?>
	<? endif; ?>

	<? $this->headScript()->appendFile('/index/js-init?region_slug=' . $this->request()->region . '&view=profile-v2&lang=' . $this->lang() . 
			'&region=' . $this->request()->region . '&escort_id=' . $this->escort_id . '&has_no_review=' . $this->has_no_review . '&is_member=' . $is_member); ?>
	<? $this->headScript()->prependScript('jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g=="');?>	
	<? $this->headScript()->prependFile(_st('jwplayer.js'), 'text/javascript'); ?>
	
	<? if ( ! $this->no_js): ?>
		<?= $this->headScript(); ?>
	<? endif; ?>
	
	<? if ( $this->request()->from ): ?>
		<link rel="canonical" href="<?= Cubix_Application::getById()->url ?><?= $this->getLink('profile', array('showname' => $this->escort->showname, 'escort_id' => $this->escort->id)) ?>" />
	<? endif; ?>
	<? $this->headLink()->prependStylesheet(_st('video-modal.css')) ?>
	
	<script type="text/javascript" src="<?= _st('video-modal.js') ?>"></script>
	<script type="text/javascript" src="<?= _st('video-escort.js') ?>"></script>
	
</head>

<body>
	<? if ($this->allowChat2()): ?>
		<?= $this->render('chat-v2.phtml') ?>
	<? endif; ?>
	
<?php $config = Zend_Registry::get('system_config'); $class = ''; ?>
	<?php if ($config['showSplash']): ?>
		<? /*$this->headLink()->prependStylesheet(_st('splash-sexindex.css'))*/ ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<? if( $_REQUEST['p'] != 'no_splash' ): ?>
				<?= $this->render('splash.phtml') ?>
				<?php $class = 'hide-content'; ?>
			<? endif; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container" <?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>>
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>

			<? /*
			<? $banners = Zend_Registry::get('banners'); ?>
			<? if ( count($banners['banners']['top_banners']) ): ?>
			<div class="banners">
				<? foreach($banners['banners']['top_banners'] as $banner): ?>
					<?= $banner ?>
				<? endforeach; ?>
				<div class="clear"></div>
			</div>
			<? endif; ?>
			*/ ?>
			
			<div class="banners">
				<div id="x3436" data-limit="4" class="cF21Dg27"></div> <!-- top_profile_234x60 () -->
				
				<div class="clear"></div>
			</div>

			<?= $this->sitePath() ?>
			

			<? /*$this->render('global-back.phtml');*/ ?>

			<? if ( $this->back_showname ): ?>
			<a href="<?= $this->getLink('profile', array('showname' => $this->back_showname, 'escort_id' => $this->back_id)) ?>?from=<?= $this->paging_key ?>" id="global-btn-back"><img src="<?= _st('v2.1/btn_back.gif') ?>" alt="Back" /></a>
			<? endif ?>
			<? if ( $this->next_showname ): ?>
			<a href="<?= $this->getLink('profile', array('showname' => $this->next_showname, 'escort_id' => $this->next_id)) ?>?from=<?= $this->paging_key ?>" id="global-btn-next"><img src="<?= _st('v2.1/btn_next.gif') ?>" alt="Next" /></a>
			<? endif ?>
			<div class="clear"></div>

			<div id="page">
				<? if (date('G') >= 0 && date('G') < 6): ?>
					<div id="late_night">
						<?= $this->render('escorts/late-night-girls.phtml'); ?>
					</div>
				<? else: ?>
					<div id="last_viewed"></div>
				<? endif; ?>

				<div class="i">
					
					<?= $this->layout()->content ?>
					
				</div><!-- i -->
				<span class="go-top gt-en"></span>
				<div class="clear"></div>
				
								
			</div><!-- page -->
			
			<?= $this->render('footer.phtml') ?>
		</div><!-- wrapper -->

		<?= $this->render('sidebar.phtml') ?>
		
	</div><!-- container -->
	
	<?= $this->render('escorts/profile-v2/alert-me-popup.phtml') ?>
	
<?= $this->render('google-analytics.phtml') ?>

</body>
</html>